*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#imag{
    float: center;
}
.radio-btn{
    margin-top: 10px;
    margin-left: 20px;
}
.radio-group{
    margin-left: 60px;
}
.radio-btn input[type="radio"]{
    color: grey;
}
#paragraph{
    font-size: 20px;
    font-style: oblique;
}
.btn{
    margin-top: 10px;
    width: 100%;
    color: #fff;
    
}

 /* .radio-btn{
    font-size: 20px;
    font-weight: 400;
    text-transform: capitalize;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    padding-left:50px;
    
}
.radio-btn + .radio-btn{
    margin-left: 20px;

}
.radio-btn input[type="radio"]{
    display: none;
}

.radio-btn span{
height: 20px;
width: 20px;
border-radius: 50%;
border: 3px solid #424242;
display: block;
left: 0;
top: 7px;
}
.radio-btn span:after{
content: "";
height: 8px;
width: 8px;
background:#fff;
display: block;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,50%) scale(1);
border-radius: 50%;

}  */